<?xml version="1.0" encoding="utf-8"?>
<component size="150,190" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_f6p0" name="n4" src="qp92aq" fileName="img/b_record_icon.png" xy="22,16"/>
    <text id="n6_dpcj" name="n6" xy="0,84" size="151,65" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="Record"/>
  </displayList>
  <Button/>
</component>